/*自适应页面高度*/
body{
  min-height: 100vh;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;        /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;    /* NEW - Chrome */
  display: flex;            /* NEW, Spec - Opera 12.1, Firefox 20+ */

  /* 09版 */
  -webkit-box-orient: vertical;
  /* 12版 */
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
/* 公益广告 */
.psa { width:1280px;  margin:30px auto 30px; overflow: hidden;width: 100%;flex: 1 1 auto}
.ccad {width:22.5%;break-inside: avoid; margin: 0 10px 30px 10px; float: left; height:250px;border-radius:8px;background:#f8f8f8; padding: 6px;}
			
.ccad img { width:100%; height:200px;}
			
.ccad h2 { padding: 8px 0;}
			
.ccad P {color: #555;text-align: center; line-height: 25px; background:#f8f8f8; width: 96%; margin: 0 auto; }
	
@media screen and (min-width: 1024px) and (max-width: 1439.98px) {
	.psa {width: 96vw; columns: 1; column-gap:6px; }
}
@media screen and (min-width: 768px) and (max-width: 1023.98px) {
	.psa { width: 96vw; columns: 1; column-gap: 20px;} 
 }
@media screen and (max-width: 767.98px) {
	.psa {width: 91vw; columns:1; margin-top: 1rem; }
	.ccad {width:100%;break-inside: avoid; margin: 0 auto 1rem;float: left; height:100%;border-radius:0.4rem;Spebox-shadow:0 0 11px #666;background:#f8f8f8;text-align: center;
	padding:0 0 1rem 0;
	}
	.ccad img { width:100%; height:100%;}
}



.class-name { color: #666; font-size:1rem; line-height: 2rem; height:4rem;  display: flex;align-items: center;margin-top: 10px;}
.class-name p {
  height: 2.8rem;
  box-sizing: border-box;
  font-size: 1rem;
  color: #999;
  text-align: center;
  line-height: 2.8rem;
  float: left;
}
.class-name span:nth-of-type(1){margin: 0 10px;} 
.class-name p a {color: #999; }
.class-name p a:hover{ color: #db0000;}
.class-name span a {color: #999; font-size:1rem; line-height:2.8rem;}
.class-name span a:hover{ color: #db0000;}


/*翻页*/
.page{margin:1rem 0 2.5rem 0.8rem; overflow:hidden; margin:0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
}
.page a{height:1.6rem; border:1px #bbb solid; float:left; margin-right:0.5rem; text-align:center; line-height:1.6rem; font-size:1rem;color:#666; padding:0 0.6rem; display:block;}
.page_s{border:1px #E0002B solid !important; color:#E0002B !important; cursor:default;}


/*内容页*/
.info-box{ overflow:hidden; margin:0 auto; width:1280px;}




@media screen and (max-width: 1000px) {
  .class-name,
  .info-class,
  .columns,
  .footbox
  {
    display: none !important;
  }
  html{max-width: 100vw;}
  .info-box{width: 100vw;}
  .page{margin: 1rem auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
 

